﻿.history-content {
color:white;
text-align:center;
padding: 30px 8% 110px 8%;
}

    .history-content h1 {
    font-size:42px;
    }

    .history-content .paragraph {
    padding-top:50px;
    }
    .history-content p {
    font-family:Verdana;
    font-size:15px;
    
    }

.seperator {
padding-top:20px;
}